@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
h1 {
	font: bold 20px Verdana, sans-serif;
}
h2 {
	font: bold 14px Verdana, sans-serif;
}
header, section, footer, aside, nav, article, figure, figcaption, hgroup {
	display: block;
}
body {
	text-align: center;
}

#agrupar {
	width: 960px;
	margin: 15px auto;
	text-align:left;
}
#cabecera {
	background: #FFFBB9;
	border: 1px solid #999999;
	padding: 20px;
}
	
#menu {
	background: #cccccc;
	padding: 5px 15px;
}
#menu li {
	display: inline-block;
	list-style: none;
	padding: 5px;
	font: bold 14px Verdana, sans-serif;
}
#seccion {
	float: left;
	width: 660px;
	margin: 20px;
}

#columna {
	float:left;
	width: 220px;
	margin: 20px 0px;
	padding: 20px;
	background:#CCCCCC;
}
#pie {
	clear:both;
	text-align: center;
	padding: 20px;
	border-top: 2px solid #999999;
}

article {
	background: #FFFBCC;
	border: 1px solid #999999;
	padding: 20px;
	margin-bottom: 15px;
}
article footer {
	text-align: right;
}
time {
	color: #999999;
}
figcaption {
	font: italic 14px Verdana, sans-serif;
}

	

